@font-face {
    font-family: 'roboto';
    src: url('../fonts/Roboto-Medium-webfont.eot');
    src: url('../fonts/Roboto-Medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Roboto-Medium-webfont.woff') format('woff'),
         url('../fonts/Roboto-Medium-webfont.ttf') format('truetype'),
         url('../fonts/Roboto-Medium-webfont.svg#robotomedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'robotobold';
    src: url('../fonts/Roboto-Bold-webfont.eot');
    src: url('../fonts/Roboto-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Roboto-Bold-webfont.woff') format('woff'),
         url('../fonts/Roboto-Bold-webfont.ttf') format('truetype'),
         url('../fonts/Roboto-Bold-webfont.svg#robotobold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'robotoblack';
    src: url("../fonts/roboto-black-webfont.eot");
    src: url("../fonts/roboto-black-webfont.eot?#iefix") format("embedded-opentype"), 
         url("../fonts/roboto-black-webfont.woff2") format("woff2"), 
         url("../fonts/roboto-black-webfont.woff") format("woff"), 
         url("../fonts/roboto-black-webfont.ttf") format("truetype"), 
         url("../fonts/roboto-black-webfont.svg#robotoblack") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'brandon_grotesque_regularRg';
    src: url("../fonts/brandon_reg-webfont.eot");
    src: url("../fonts/brandon_reg-webfont.eot?#iefix") format("embedded-opentype"), 
         url("../fonts/brandon_reg-webfont.woff2") format("woff2"), 
         url("../fonts/brandon_reg-webfont.woff") format("woff"), 
         url("../fonts/brandon_reg-webfont.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'brandon_grotesqueRgIt';
    src: url("../fonts/brandon_reg_it_0-webfont.eot");
    src: url("../fonts/brandon_reg_it_0-webfont.eot?#iefix") format("embedded-opentype"), 
         url("../fonts/brandon_reg_it_0-webfont.woff2") format("woff2"), 
         url("../fonts/brandon_reg_it_0-webfont.woff") format("woff"), 
         url("../fonts/brandon_reg_it_0-webfont.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotoregular';
    src: url('../fonts/Roboto-Regular-webfont.eot');
    src: url('../fonts/Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Roboto-Regular-webfont.woff') format('woff'),
         url('../fonts/Roboto-Regular.woff2') format('woff2'),
         url('../fonts/Roboto-Regular-webfont.ttf') format('truetype'), 
         url('../fonts/Roboto-Regular-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'icomoon';
    src: url("../fonts/icomoon.eot?lmlf3c");
    src: url("../fonts/icomoon.eot?#iefixlmlf3c") format("embedded-opentype"), url("../fonts/icomoon.ttf?lmlf3c") format("truetype"), url("../fonts/icomoon.woff?lmlf3c") format("woff"), url("../fonts/icomoon.svg?lmlf3c#icomoon") format("svg");
    font-weight: normal;
    font-style: normal;
  }

  @font-face {
	font-family: 'Sons Tab';
	src: url(https://www.nzfunds.co.nz/static/font/sons-tab-web-light.woff2);
	font-weight: 300;
}
@font-face {
	font-family: 'Sons Tab';
	src: url(https://www.nzfunds.co.nz/static/font/sons-tab-web-regular.woff2);
	font-weight: 400;
}
@font-face {
	font-family: 'Sons Tab';
	src: url(https://www.nzfunds.co.nz/static/font/sons-tab-web-medium.woff2);
	font-weight: 500;
}
